@charset "utf-8";
/* CSS Document */
/* Customer add sheet */
/* 環境事前設定　10-Nov-2020 add on */
* {
	margin: 0;
	padding: 0;
}
*, *:before, *:after {
	  -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/*　////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*	=====================================================================================================================
-------------------------------------------------------------------------------------------------------------------------
					汎用テキストBox・全デバイス共通
_________________________________________________________________________________________________________________________
======================================================================================================================　*/
/*　1stレベル　メッセージBOX　左1em空け　------ */
.BoxFull-GM-message_level1_1em {
	display: block;
	box-sizing: border-box;
	width: calc( 100% - 1em );
	margin: 0 0 0 1em;
	padding: 0 0;
}

/*　1stレベル　メッセージBOX　左1em空け　------ */
.BoxFull-GM-message_level2_2em {
	display: block;
	box-sizing: border-box;
	width: calc( 100% - 2em );
	margin: 0 0 0 2em;
	padding: 0 0;
}


/*　////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*	=====================================================================================================================
-------------------------------------------------------------------------------------------------------------------------
					折りたたみ・展開処理機能・全デバイス共通
_________________________________________________________________________________________________________________________
======================================================================================================================　*/
/*	全体機能基本　------------------- */
.hidden_box {
    margin: 1em 0;/*前後の余白*/
    padding: 0;
}

/*	ボタン装飾 --------------------- */
.hidden_box label {
	text-align:left;
	padding: 10px; /* 10px */ 
    font-weight: bold;
    border: solid 2px #FFF;
    cursor :pointer;
}

/*　アイコンを表示機能　----------------- */
.hidden_box label:before {
    display: inline-block;
    content: '\f103' "-" '\f102';
    font-family: 'Font Awesome 5 Free';
    padding-right: 5px;
    transition: 0.2s;
}


/*　ボタンホバー時機能　----------------- */
.hidden_box label:hover {
    background: silver;
}


/*　チェックは見えなくする機能　---------- */
.hidden_box input {
    display: none;
}

/*　初期時中身を非表示にしておく　--------- */
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/* クリックで中身表示機能　--------------- */
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

/*　hidden_box2　*/
/*全体*/
.hidden_box2 {
    margin: 1em 0;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box2 label {
	text-align:left;
	padding: 10px; /* 10px */ 
    font-weight: bold;
	/*border: none; */
    border: solid 2px #FFF;
    cursor :pointer;
}


/*ボタンホバー時*/
.hidden_box2 label:hover {
    background: silver;
}


/*チェックは見えなくする*/
.hidden_box2 input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box2 .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box2 input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

/*　////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*	=====================================================================================================================
-------------------------------------------------------------------------------------------------------------------------
					グーグルマップレスポンシブデザイン設定・全デバイス共通
_________________________________________________________________________________________________________________________
======================================================================================================================　*/
/*　グーグルマップレスポンシブデザインBlock　--------------------------------　*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border: none;
}

/*　////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*	=====================================================================================================================
-------------------------------------------------------------------------------------------------------------------------
					アクセシビリティ対応文字大きさ追加機能　2022年1月20日　作成　：　最終更新　2022年1月20日
_________________________________________________________________________________________________________________________
======================================================================================================================　*/

.Font_Accessibility-up {
	font-size: 18px;
	line-height: 1.6em
}
@media screen and (max-width: 780px) {
  .Font_Accessibility-up {
    font-size: 16px;			/*	モバイル版仕様	*/
    line-height: 1.6em;			/*	モバイル版仕様	*/
  }
}
@media screen and (min-width: 780px) {
  .Font_Accessibility-up {
    font-size: 18px;			/*	PC版サイズ仕様	*/
    line-height: 1.8em;			/*	PC版サイズ仕様	*/
    display: block;
  }
}

/*　////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*	=====================================================================================================================
-------------------------------------------------------------------------------------------------------------------------
					You Tuble埋め込み機能・全デバイス共通
_________________________________________________________________________________________________________________________
======================================================================================================================　*/
.Youtube_Block {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 780px;
	margin: 0 auto;
	padding: 0 5px;
}
.Youtube_movie {
  	position: relative;
 	 width: 100%;
	max-width: 780px;
  	padding-top: 56.25%;
	margin: 0 auto 0 auto;
  }
.Youtube_movie iframe {
  	position: absolute;
  	top: 0;
  	right: 0;
  	width: 100%;
  	height: 100%;
	border: 0; /* HTML5　iframe属性廃止に伴い　CSSで定義　*/
}

/*　////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/*	=====================================================================================================================
-------------------------------------------------------------------------------------------------------------------------
					記事内イメージブロック・全デバイス共通 Add: 2021/07/31   Last Update: 2021/07/31
_________________________________________________________________________________________________________________________
======================================================================================================================　*/
/* 最大100% 画像表示	*/
.Image_Full {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
}
.Image_Full img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}

/* 最大150px画像表示	*/
.Image_F150 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 150px;
	margin: 0 auto;
}
.Image_F150 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大160px画像表示	*/
.Image_F160 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 160px;
	margin: 0 auto;
}
.Image_F160 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大180px画像表示	*/
.Image_F180 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 180px;
	margin: 0 auto;
}
.Image_F180 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大200px画像表示	*/
.Image_F200 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
}
.Image_F200 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大220px画像表示	*/
.Image_F220 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 220px;
	margin: 0 auto;
}
.Image_F220 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大230px画像表示	*/
.Image_F230 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 230px;
	margin: 0 auto;
}
.Image_F230 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大250px画像表示	*/
.Image_F250 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 250px;
	margin: 0 auto;
}
.Image_F250 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大270px画像表示	*/
.Image_F270 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 270px;
	margin: 0 auto;
}
.Image_F270 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大280px画像表示	*/
.Image_F280 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 280px;
	margin: 0 auto;
}
.Image_F280 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}

/* 最大300px画像表示	*/
.Image_F300 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}
.Image_F300 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大320px画像表示	*/
.Image_F320 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
}
.Image_F300 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大px画像表示	*/
.Image_F320 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
}
.Image_F320 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大380px画像表示	*/
.Image_F380 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 380px;
	margin: 0 auto;
}
.Image_F380 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大400px画像表示	*/
.Image_F400 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
.Image_F400 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大480px画像表示	*/
.Image_F480 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
}
.Image_F480 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大640px画像表示	*/
.Image_F640 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}
.Image_F640 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大680px画像表示	*/
.Image_F680 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 680px;
	margin: 0 auto;
}
.Image_F680 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大720px画像表示	*/
.Image_F720 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
}
.Image_F720 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大780px画像表示	*/
.Image_F780 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 780px;
	margin: 0 auto;
}
.Image_F780 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大960px画像表示	*/
.Image_F960 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
.Image_F960 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大1280px画像表示	*/
.Image_F1280 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}
.Image_F1280 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大1600px画像表示	*/
.Image_F1600 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
}
.Image_F1600 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大1920px画像表示	*/
.Image_F1920 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}
.Image_F1920 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/* 最大2240px画像表示	*/
.Image_F2240 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 2240px;
	margin: 0 auto;
}
.Image_F2240 img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    margin: 0;
    padding: 0;
}
/*　////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


